## libmousex-foreign-perl 0.007

=== debian/changelog ===
libmousex-foreign-perl (0.007-1) unstable; urgency=low

  * Initial Release (Closes: #727079).

 -- Marius Gavrilescu <marius@ieval.ro>  Wed, 23 Oct 2013 18:34:42 +0300
