=== debian/control ===
Source: libmousex-foreign-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libany-moose-perl (>= 0.15),
 libmouse-perl (>= 0.77),
 libmoose-perl,
 libtest-exception-perl,
 libtest-requires-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmousex-foreign-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmousex-foreign-perl.git
Homepage: https://metacpan.org/release/MouseX-Foreign

Package: libmousex-foreign-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libany-moose-perl (>= 0.15),
 libmouse-perl (>= 0.77)
Description: module to extend non-Mouse classes as well as Mouse classes
 MouseX::Foreign provides an ability for Mouse classes to extend any
 classes, including non-Mouse classes, including Moose classes.
 .
 It is a Mouse port of MooseX::NonMoose, although the name is different.
