## libmousex-foreign-perl 1.000

=== debian/changelog ===
libmousex-foreign-perl (1.000-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 22:08:50 +0200

libmousex-foreign-perl (1.000-1) unstable; urgency=low

  * Team upload.

  [ Marius Gavrilescu ]
  * Import new version 0.008

  [ gregor herrmann ]
  * New upstream release 1.000.
  * debian/copyright: bump copyright years, drop info about
    Module::Install.
  * Add build dependency on Module::Build.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 21:43:59 +0200
