=== debian/control ===
Source: libmousex-foreign-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libany-moose-perl (>= 0.15),
                     libmouse-perl (>= 0.77),
                     libmoose-perl,
                     libtest-exception-perl,
                     libtest-requires-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmousex-foreign-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmousex-foreign-perl.git
Homepage: https://metacpan.org/release/MouseX-Foreign
Testsuite: autopkgtest-pkg-perl

Package: libmousex-foreign-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmouse-perl (>= 0.77)
Description: module to extend non-Mouse classes as well as Mouse classes
 MouseX::Foreign provides an ability for Mouse classes to extend any
 classes, including non-Mouse classes, including Moose classes.
 .
 It is a Mouse port of MooseX::NonMoose, although the name is different.
