=== debian/watch ===
version=3
https://metacpan.org/release/MouseX-Foreign   .*/MouseX-Foreign-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
